Loading...
Searching...
No Matches
Gfx::CTerrain::BuildingLevel Struct Reference

Flat level for building. More...

`#include <src/graphics/engine/terrain.h>`

## Public Attributes

Math::Vector | center
float | factor = 0.0f
float | min = 0.0f
float | max = 0.0f
float | level = 0.0f
float | height = 0.0f
float | bboxMinX = 0.0f
float | bboxMaxX = 0.0f
float | bboxMinZ = 0.0f
float | bboxMaxZ = 0.0f

## Detailed Description

Flat level for building.

The documentation for this struct was generated from the following file:

- src/graphics/engine/terrain.h